@charset "UTF-8";@import "reset-min.css";@import "example.css" all;html{overflow-y:scroll;}
div#navigationAids, div#footer h3, div#navigationFirstLevel h2, div#navigationSecondLevel h2{display:none;}
#headerWrap{background:#46454f;background:-moz-linear-gradient(top, #46454f 0%, #303031 100%);background:-webkit-linear-gradient(top, #46454f 0%,#303031 100%);background:linear-gradient(to bottom, #46454f 0%,#303031 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#46454f', endColorstr='#303031',GradientType=0);}
#hamburgerWrap{background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);padding:0.5em 0;}
#hamburgerWrap #hamburger{width:8em;margin:0 auto;cursor:pointer;}
#hamburgerWrap p{color:#fff;font-weight:bold;font-size:190%;margin-bottom:0;}
#header{width:95%;margin:0 auto;}
div#header #karo{background:url("../images/karo.klein.png") no-repeat scroll 7px 6px transparent;}
#main{width:95%;margin:1.5em auto;}
img{width:auto;height:auto;}
hr {border: 0.01em solid #cac6c1;margin: 1.5em 0;}
.csc-textpic-imagerow, .csc-textpic-imagerow-none{width:100%;height:auto;}
.csc-textpic-imagewrap, .csc-textpic-single-image{width:auto;height:auto;}
div#visitenkarte p{color:#fff;font-size:110%;padding-bottom:0.5em;margin:0;}
#visitenkarte img{width:auto;}
#hamburger img{width:auto;}
div#visitenkarte p b{font-size:140%;}
strong{font-weight:bold;}
div#navigationSecondLevel{background:#f1ece5;display:none;}
div#fusszeile{background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);}
#footer{width:95%;margin:0 auto;}
div#navigationFirstLevelMenu ul{overflow:hidden;margin:0 0 0 0;}
div#navigationFirstLevelMenu ul li{display:block;float:right;margin-left:0;}
div#navigationFirstLevelMenu ul li a{padding:0.8em 1em;display:block;}
div#navigationSecondLevelMenu ul{margin-top:0px;margin-left:0;}
div#navigationSecondLevelMenu ul ul{background:none repeat scroll 0 0 #DAD3CA;text-indent:0px;border-bottom:none;margin-bottom:0;padding:15px 0 5px 20px;line-height:1.2em;}
div#navigationSecondLevelMenu ul ul ul{line-height:1.0em;padding-left:0px;text-indent:0px;margin-left:0px;padding:0 0 1em 1em;}
div#navigationSecondLevelMenu li.active, div#navigationSecondLevelMenu li.selected{background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);}
div#navigationSecondLevelMenu li.active ul li{background:none repeat scroll 0 0 transparent;font-weight:normal;}
div#navigationSecondLevelMenu li.selected a{background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);}
div#navigationSecondLevelMenu li.selected li{font-weight:normal;}
div#navigationSecondLevelMenu li{list-style-type:none;margin-left:0;border-bottom:1px solid #AAA699;}
div#navigationSecondLevelMenu li li{border-bottom:none;}
div#navigationSecondLevelMenu li li li{list-style-type:disc;margin-left:1em;}
div#navigationSecondLevelMenu li.active li, div#navigationSecondLevelMenu li.selected li{background:none repeat scroll 0 0 transparent;}
#mainContent a:hover{text-decoration:underline;color:#FFA835;}
div#footer a:hover{text-decoration:none;}
div#navigationFirstLevelMenu ul li a{color:#000000;}
div#navigationFirstLevelMenu ul li a.selected, div#navigationFirstLevelMenu ul li a.active{font-weight:bold;}
div#navigationFirstLevelMenu ul li a:hover{text-decoration:none;}
div#navigationSecondLevelMenu ul li a{color:#525252;padding:0.5em 0.5em 0.5em 1.25em;display:block;font-size:100%;font-weight:bold;}
div#navigationSecondLevelMenu ul li a:hover{background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);text-decoration:none;}
div#navigationSecondLevelMenu ul li ul li a{color:#353535;background:url("../images/punkt_grau.png") no-repeat scroll -2px -1px transparent;font-size:90%;padding-left:1.3em;padding-top:0px;}
div#navigationSecondLevelMenu ul li.selected ul li a{background:url("../images/punkt_grau.png") no-repeat scroll -2px -1px transparent;}
div#navigationSecondLevelMenu ul li ul li a:hover{background:url("../images/punkt_orange.png") no-repeat scroll -2px -1px transparent;}
div#navigationSecondLevelMenu ul li ul li ul li a:hover{background:none;}
div#navigationSecondLevelMenu ul li ul li.selected a, div#navigationSecondLevelMenu ul li ul li.active a{background:url("../images/punkt_orange.png") no-repeat scroll -2px -1px transparent;}
div#navigationSecondLevelMenu ul li ul li.selected ul li a, div#navigationSecondLevelMenu ul li ul li.active ul li a{background:none;}
div#navigationSecondLevelMenu ul li ul li.active ul li.selected a, div#navigationSecondLevelMenu ul li ul li.active ul li a:hover{color:#ffa835;}
div#navigationSecondLevelMenu ul li ul li.last a{border-bottom:none;}
div#navigationSecondLevelMenu ul li ul li ul li a{font-size:80%;padding:2px;border:none;}
div#header h1 a{color:#fff;text-decoration:none;}
body{font:100% "Arial regular", sans-serif;}
#mainContent a{font-weight:bold;color:#FFA835;}
a{text-decoration:none;}
h1, h2, h3, h4, h5, h6{font-weight:bold;margin:0 0 0.5em 0;color:#ffa835;}
h1{font-size:160%;}
div#header h1{color:#fff;font-size:110%;margin:0;padding-bottom:0.5em;}
.indent{margin-left:1em;}
h2{font-size:150%;}
h3{font-size:140%;}
h4{font-size:130%;}
h5{font-size:120%;}
h6{font-size:110%;}
.csc-frame-frame1{background:#cbc1b9;margin:0;padding:0;}
p{margin-bottom:1em;}
blockquote{margin:1em 0 1em 2em;padding-left:2em;color:#464646;font-style:italic;}
ol li, ul li{margin-left:1em;}
#mainContent ul li {margin-bottom: 0.5em;}
div#navigationSecondLevel h2{margin-left:12px;padding-top:12px;}
div#searchBox input.inputText{}
div#searchBox{display:none;}
div#searchBox input#inputText{float:left;width:79%;}
div#searchBox input#inputButton{cursor:pointer;}
div#searchBox legend{display:none;}
div#suche{display:none;}
div#suchbox{background:url("../images/balkenorange.klein.test.png") repeat-x scroll 0 -7px transparent;height:40px;margin-top:29px;}
.tx-indexedsearch .tx-indexedsearch-browsebox li{display:inline;margin-right:5px;}
.tx-indexedsearch-redMarkup{font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-title{background:#e5e5e5;padding:1px 5px;}
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt{float:left;}
dl.tx-indexedsearch-info{font-size:80%;color:#999;text-transform:uppercase;line-height:1.4em;}
dt.item-crdate, dt.item-mtime, dt.item-path{font-weight:bold;}
div.tx-indexedsearch-res{margin-bottom:2em;}
.tx-indexedsearch td{padding:2px;}
input#tx-indexedsearch-searchbox-sword{width:15.6em;}
.tx-indexedsearch select{width:10.3em;}
.tx-indexedsearch label{display:block;margin-top:1em;text-transform:uppercase;font-size:90%;}
.tx-indexedsearch legend{display:none;}
.tx-indexedsearch-search-submit{padding:1em 0;}
.themeColorForeground{color:#F11BEA;}
.themeColorBackground{background-color:#F11BEA !important;}
div#navigationFirstLevel a:hover{font-weight:bold;}
div#navigationFirstLevelMenu ul li a:hover{font-weight:bold;text-decoration:none;}
div#navigationFirstLevelMenu ul li a.selected{text-decoration:none;}
table.contenttable tr{background:none repeat scroll 0 0 #DAD3CA;}
table.contenttable caption, th{font-weight:bold;background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);}
table.contenttable tr td, table.contenttable tr th{border:1px solid #fff;padding:0.5em;}
table.contenttable tr td p, table.contenttable tr th p{margin:0;}
table.contenttable{margin:0 0 1em;border:0;}
a#lightwindow_title_bar_close_link, a#lightwindow_title_bar_close_link:link, a#lightwindow_title_bar_close_link:visited{color:white;}
#kontakt h1{margin-bottom:1em;}
#kontakt input{width:98%;margin-bottom:1em;}
#kontakt textarea{width:98%;height:12em;margin-bottom:1em;}
#anrede{margin-bottom:0.5em;width:98%;}
#kontakt p#pflicht{float:left;padding-right:42px;font-size:80%;}
#kontakt input#send{background:#fcaf39;background:-moz-linear-gradient(top, #fcaf39 0%, #f9c06b 52%, #fcaf39 100%);background:-webkit-linear-gradient(top, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);background:linear-gradient(to bottom, #fcaf39 0%,#f9c06b 52%,#fcaf39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcaf39', endColorstr='#fcaf39',GradientType=0);border:medium none;height:2em;width:8em;cursor:pointer;font-weight:bold;float:right;}
#logoHeader img{width:auto;}
#formhandler_contact_form input#kopie, #formhandler_contact_form input#datenschutz{width:auto; margin-bottom: 0em;}
@media all and (min-width:50em){
.gridSpalten{overflow:hidden;margin-bottom:1em;}
.gridSpalten .colLeft{float:left;width:50%;margin-right:1em;}
.gridSpalten .colRight{overflow:hidden;}
.gridSpaltenP{overflow:hidden;}
.gridSpaltenP .colLeft{float:left;width:20%;}
.gridSpaltenP .colRight{overflow:hidden;}
#hamburgerWrap{display:none;}
div#navigationSecondLevel{display:block;}
#leftContent{width:25%;margin-right:2%;background:#f1ece5;padding-bottom:2em;}
#main{width:68%;margin:0;padding:2em 1em;}
div#searchBox{display:block;padding:0.5em 1em;background:#cac6c1;}
#headerWrap{height:7em;border-bottom:5px solid #ffa835;-webkit-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.75);}
#logoHeader{width:14em;float:left;padding-top:0.2em;}
#visitenkarte{overflow:hidden;padding-top:1em;}
#contentWrap{clear:left;display:flex;}
#fusszeile{clear:left;}
#plz2{width:48%;float:left;margin-right:3%;}
#place2{width:48%;overflow:hidden;}
#name2{width:48%;float:left;margin-right:3%;}
#firma2{width:48%;overflow:hidden;}
}
@media all and (min-width:62em){
#image{background:url("../images/header_hg.png") no-repeat scroll 0 0 transparent;height:7em;overflow:hidden;}
#visitenkarte{float:left;width:35%;}
#kontakt{width:35em;}
html {
    height: 100%;
}
body {
    display: flex;
    flex-flow: column;
    min-height: 100%;
}
#contentWrap {
    flex: 1 auto;
}
}
@media all and (min-width:65em){#contentWrap{width:90%;margin:0 auto;}
#header{width:90%;}
#footer{width:90%;}
}
@media all and (min-width:75em){#contentWrap{width:80%;margin:0 auto;}
#header{width:80%;}
#footer{width:80%;}
}
@media all and (min-width:85em){#contentWrap{width:65%;margin:0 auto;}
#header{width:65%;}
#footer{width:65%;}
}